Skip to main content
`Ctrl`+`K`

# TSMonitorDrawCtxDestroy

Destroys the monitor context for `TSMonitorDrawSolution()`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorDrawCtxDestroy(TSMonitorDrawCtx *ictx)

Collective

## Input Parameter

- ictx - the monitor context

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSMonitorSet()`, `TSMonitorDefault()`, `VecView()`, `TSMonitorDrawSolution()`, `TSMonitorDrawError()`, `TSMonitorDrawCtx`

## Level

intermediate

## Location

src/ts/interface/tsmon.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages